We are in the process of migrating this forum. A new space will be available soon. We are sorry for the inconvenience.

problem z Apache


bob123
20-09-2007, 13:54
Ja wszystkie komendy wykonywalem z uprawnieniami zwyklego uzytkownika i make clean zadzialalo, nie wiem dlaczego u Ciebie nie dziala. Sprawdz uprawnienia moze to Ci pomoze znalezc rozwiazanie.

Tommy
20-09-2007, 13:38
$ make clean
sed -e 's/$>/$^/' src/common/Makefile > src/common/GNUmakefile
/bin/sh: src/common/GNUmakefile: Brak dostępu
make: *** [src/common/GNUmakefile] Błąd 1

co z tym zrobic?

Tommy
20-09-2007, 13:17
zaczne od poczatku. Dzieki za pomoc.

bob123
20-09-2007, 13:09
Postepuj zgodnie z tym co jest napisane(czyt. nie sluchaj kolegii). Czyli:
Kod:
mkdir SVN
cd SVN
svn co http://svn.eathena.ws/svn/ea/branches/stable
Kolejne kroki znajdziesz tutaj: http://paradox924x.com/shazeya/Shazz...ompile-ea.html

Zauwaz co napisali na gorze strony:
Caution:
Do not compile or touch any file as root. Nobody can use such files anymore.
Paths shown on images may differ. Use the example paths, referring to Glossary if necessary.

Tommy
20-09-2007, 12:47
Link do instrukcji
http://paradox924x.com/shazeya/Shazz...ompile-ea.html
znajomy powiedzial mi ze przed make powinno byc configure, wiec wpisalem i dostalem taki błąd.

bob123
20-09-2007, 12:37
Podaj strone projektu i link do opisu instalacji.

Tommy
20-09-2007, 12:20
ns24876 eAthena SVN revision 11125 TRUNK # ./configure
-bash: ./configure: Brak dost�pu

chcem skompilowac gre pod linuxa, według developerow nalezy urzyc 3 komend i zrobione

bob123
20-09-2007, 12:15
Podaj wiecej szczegolow: co chciales skompilowac, co dokladnie zrobiles

Tommy
20-09-2007, 12:13
wielkie dzieki, już działa.

jeszcze jedno, chciałem skompiować plik wpisałem configure i wyswietlilo sie rak dostępu. Działałem z pod roota.

bob123
20-09-2007, 11:38
Sprobuj:
Kod:
emerge apache-ovh

Tommy
20-09-2007, 11:24
gentoo

bob123
20-09-2007, 11:22
Podaj jaka masz dystrybucje: debian, gentoo ?

Tommy
20-09-2007, 11:19
apache 2.0.58

pod linuxem znalazlem taka biblioteke libexpat.so.1

bob123
20-09-2007, 08:15
Jaka dystrybucja?

Tommy
19-09-2007, 21:38
Zrestartowałem serwer, i chciałem wejść na php a tu zonk nie działa.
Wlogowałem sie na Webmina i widze że apache leży,
próba uruchomienia i taki błąd:
* Starting apache2 .../usr/local/apache/bin/httpd: error while loading shared libraries: libexpat.so.0: cannot open shared object file: No such file or directory
[ !! ]
Nie wiem co zrobić bez apache nie moge sie dostac do sql-a.